@font-face {
	font-family:BradleyHandRoCE;
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:Caveat;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Klepon Scone";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:Qwigley;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:"Segoe UI Emoji";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0008.otf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0009.ttf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0010.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0011.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0012.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0013.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0013.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0014.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0014.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
img.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Corp-Note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:11px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-11px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-cu-spatiu-inainte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Corp-text-sans {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Deasupra-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Parte-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:47px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-sans {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu-serif {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:1.417em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.794;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.411;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat-centrat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.411;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.citat-sans-9-5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.411;
	margin-bottom:14px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dialog {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.dialog-cu-spatiu-inainte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:7px;
	text-transform:none;
	widows:2;
}
p.e-mail {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.411;
	margin-bottom:6px;
	margin-left:20px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.interviu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:2;
}
p.moto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.moto-autor {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:14px;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.moto-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:9px;
	margin-left:142px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.scrisoare-1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:BradleyHandRoCE, sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.scrisoare-2 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:Qwigley, serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.957;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.scrisoare-3 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:Caveat, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.117;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.scrisoare-4 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Klepon Scone", sans-serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.34;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Referinta-nota-in-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:3px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:4px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	widows:2;
}
p.ParaOverride-12 {
	text-align:right;
}
p.ParaOverride-13 {
	margin-right:57px;
}
p.ParaOverride-14 {
	margin-bottom:6px;
	margin-left:142px;
}
p.ParaOverride-15 {
	margin-bottom:9px;
}
p.ParaOverride-16 {
	margin-top:14px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
}
p.ParaOverride-18 {
	margin-top:0px;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-21 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-22 {
	margin-top:14px;
	text-align:right;
}
p.ParaOverride-23 {
	margin-left:142px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-bottom:28px;
}
p.ParaOverride-25 {
	margin-bottom:17px;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	margin-left:128px;
}
p.ParaOverride-27 {
	margin-bottom:3px;
}
p.ParaOverride-28 {
	margin-bottom:3px;
	margin-top:14px;
}
p.ParaOverride-29 {
	margin-top:11px;
}
p.ParaOverride-30 {
	margin-left:40px;
	margin-top:14px;
	text-indent:-20px;
}
p.ParaOverride-31 {
	margin-left:40px;
	text-indent:-20px;
}
p.ParaOverride-32 {
	margin-bottom:31px;
}
p.ParaOverride-33 {
	margin-bottom:7px;
	margin-top:7px;
}
p.ParaOverride-34 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-35 {
	margin-top:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-37 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-38 {
	margin-bottom:14px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-39 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-40 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	margin-left:133px;
	text-align:justify;
}
p.ParaOverride-41 {
	margin-bottom:34px;
}
p.ParaOverride-42 {
	margin-bottom:20px;
}
p.ParaOverride-43 {
	margin-bottom:13px;
	margin-top:13px;
}
p.ParaOverride-44 {
	margin-top:17px;
}
p.ParaOverride-45 {
	margin-top:13px;
}
p.ParaOverride-46 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-47 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:20px;
}
p.ParaOverride-48 {
	margin-bottom:13px;
}
p.ParaOverride-49 {
	margin-bottom:0px;
	margin-top:13px;
}
p.ParaOverride-50 {
	margin-bottom:13px;
	margin-top:11px;
}
p.ParaOverride-51 {
	margin-left:20px;
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-52 {
	margin-top:16px;
}
p.ParaOverride-53 {
	margin-bottom:9px;
	margin-top:14px;
}
p.ParaOverride-54 {
	margin-top:9px;
}
p.ParaOverride-55 {
	margin-bottom:6px;
}
p.ParaOverride-56 {
	margin-left:20px;
}
p.ParaOverride-57 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	text-align:justify;
}
p.ParaOverride-58 {
	margin-bottom:11px;
}
p.ParaOverride-59 {
	margin-bottom:0px;
	margin-right:20px;
	text-align:center;
}
p.ParaOverride-60 {
	margin-bottom:0px;
	margin-right:20px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-61 {
	margin-right:20px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-62 {
	margin-left:142px;
	margin-top:14px;
}
p.ParaOverride-63 {
	margin-bottom:0px;
	margin-left:136px;
}
p.ParaOverride-64 {
	margin-bottom:23px;
}
p.ParaOverride-65 {
	margin-bottom:14px;
}
p.ParaOverride-66 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	margin-left:125px;
	text-align:justify;
}
p.ParaOverride-67 {
	margin-bottom:16px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:0.95em;
}
span.CharOverride-7 {
	font-size:0.95em;
	text-decoration:underline;
}
span.CharOverride-8 {
	text-decoration:underline;
}
span.CharOverride-9 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-11 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.684em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-13 {
	font-size:1em;
}
span.CharOverride-14 {
	font-size:0.52em;
}
span.CharOverride-15 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:1em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"ITC Stone Serif Ro Medium";
	font-size:0.65em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Segoe UI Emoji", sans-serif;
	font-size:1.105em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Segoe UI Emoji", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Times New Roman", serif;
	font-size:1.05em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-20 {
	font-size:0.547em;
}
span.CharOverride-21 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-22 {
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-23 {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-24 {
	font-size:1.052em;
}
span.CharOverride-25 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-26 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-27 {
	text-decoration:line-through;
}
span.CharOverride-28 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-29 {
	font-size:0.684em;
}
span.CharOverride-30 {
	font-family:"ITC Stone Sans Ro Medium";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-2 {
	font-size:0.578em;
}
span._idGenCharOverride-3 {
	font-size:0.65em;
}
span._idGenCharOverride-4 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-5 {
	font-size:0.547em;
}
span._idGenCharOverride-6 {
	font-size:0.52em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:646px;
	width:432px;
}
#_idContainer003, #_idContainer004, #_idContainer009, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022 {
	display:inline-block;
	height:53px;
	width:53px;
}
#_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer258, #_idContainer259, #_idContainer260, #_idContainer261, #_idContainer262, #_idContainer263, #_idContainer264, #_idContainer265, #_idContainer266, #_idContainer267, #_idContainer268, #_idContainer269, #_idContainer270, #_idContainer271, #_idContainer272, #_idContainer273, #_idContainer274, #_idContainer275, #_idContainer276, #_idContainer277, #_idContainer278, #_idContainer279, #_idContainer280, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer284, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer288, #_idContainer289, #_idContainer290, #_idContainer291, #_idContainer292, #_idContainer293, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer297, #_idContainer298, #_idContainer299, #_idContainer300, #_idContainer301, #_idContainer302, #_idContainer303, #_idContainer304, #_idContainer305, #_idContainer306, #_idContainer307, #_idContainer308, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer314, #_idContainer315, #_idContainer316, #_idContainer317, #_idContainer318, #_idContainer319, #_idContainer320, #_idContainer321, #_idContainer322, #_idContainer323, #_idContainer324, #_idContainer325, #_idContainer326, #_idContainer327, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer341, #_idContainer342, #_idContainer343, #_idContainer344, #_idContainer345, #_idContainer346, #_idContainer347, #_idContainer348, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer353, #_idContainer354, #_idContainer355, #_idContainer356, #_idContainer357, #_idContainer358, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer362, #_idContainer363, #_idContainer364, #_idContainer365, #_idContainer366, #_idContainer367, #_idContainer368, #_idContainer369, #_idContainer370, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer378, #_idContainer379, #_idContainer380, #_idContainer381, #_idContainer382, #_idContainer383, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer388, #_idContainer389, #_idContainer390, #_idContainer391, #_idContainer392, #_idContainer393, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer397, #_idContainer398, #_idContainer399, #_idContainer400, #_idContainer401, #_idContainer402, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406, #_idContainer407, #_idContainer408, #_idContainer409, #_idContainer410, #_idContainer411, #_idContainer412, #_idContainer413, #_idContainer414, #_idContainer415, #_idContainer416, #_idContainer417, #_idContainer418, #_idContainer419, #_idContainer420, #_idContainer421, #_idContainer422, #_idContainer423, #_idContainer424, #_idContainer425, #_idContainer426, #_idContainer427, #_idContainer428, #_idContainer429, #_idContainer430, #_idContainer431, #_idContainer432, #_idContainer433, #_idContainer434, #_idContainer435, #_idContainer436, #_idContainer437, #_idContainer438, #_idContainer439, #_idContainer440, #_idContainer441, #_idContainer442, #_idContainer443, #_idContainer444, #_idContainer445, #_idContainer446, #_idContainer447, #_idContainer448, #_idContainer449, #_idContainer450, #_idContainer451, #_idContainer452, #_idContainer453, #_idContainer454, #_idContainer455, #_idContainer456, #_idContainer457, #_idContainer458, #_idContainer459, #_idContainer460, #_idContainer461, #_idContainer462, #_idContainer463, #_idContainer464, #_idContainer465, #_idContainer466, #_idContainer467, #_idContainer468, #_idContainer469, #_idContainer470, #_idContainer471, #_idContainer472, #_idContainer473, #_idContainer474, #_idContainer475, #_idContainer476, #_idContainer477, #_idContainer478, #_idContainer479, #_idContainer480, #_idContainer481, #_idContainer482, #_idContainer483, #_idContainer484, #_idContainer485, #_idContainer486, #_idContainer487, #_idContainer488, #_idContainer489, #_idContainer490, #_idContainer491, #_idContainer492, #_idContainer493, #_idContainer494, #_idContainer495, #_idContainer496, #_idContainer497, #_idContainer498, #_idContainer499, #_idContainer500, #_idContainer501, #_idContainer502, #_idContainer503, #_idContainer504, #_idContainer505, #_idContainer506, #_idContainer507, #_idContainer508, #_idContainer509, #_idContainer510, #_idContainer511, #_idContainer512, #_idContainer513, #_idContainer514, #_idContainer515, #_idContainer516, #_idContainer517, #_idContainer518, #_idContainer519, #_idContainer520, #_idContainer521, #_idContainer522, #_idContainer523, #_idContainer524, #_idContainer525, #_idContainer526, #_idContainer527, #_idContainer528, #_idContainer529, #_idContainer530, #_idContainer531, #_idContainer532, #_idContainer533, #_idContainer534, #_idContainer535, #_idContainer536, #_idContainer537, #_idContainer538, #_idContainer539, #_idContainer540, #_idContainer541, #_idContainer542, #_idContainer543, #_idContainer544, #_idContainer545, #_idContainer546, #_idContainer547, #_idContainer548, #_idContainer549, #_idContainer550, #_idContainer551, #_idContainer552, #_idContainer553, #_idContainer554, #_idContainer555, #_idContainer556, #_idContainer557, #_idContainer558, #_idContainer559, #_idContainer560, #_idContainer561, #_idContainer562, #_idContainer563, #_idContainer564, #_idContainer565, #_idContainer566, #_idContainer567, #_idContainer568, #_idContainer569, #_idContainer570 {
	display:inline-block;
	height:517px;
	width:330px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:18px;
}
img._idGenObjectAttribute-3 {
	height:9px;
	width:8px;
}
img._idGenObjectAttribute-4 {
	height:12px;
	width:25px;
}
img._idGenObjectAttribute-5 {
	height:12px;
	width:44px;
}
img._idGenObjectAttribute-6 {
	height:11px;
	width:71px;
}
img._idGenObjectAttribute-7 {
	height:16px;
	width:43px;
}
img._idGenObjectAttribute-8 {
	height:110px;
	width:110px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
